Bug 1794865 - python-packaging-20.1 is available
Summary: python-packaging-20.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-packaging
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Lumír Balhar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-01-24 22:38 UTC by Upstream Release Monitoring
Modified: 2020-02-04 01:24 UTC (History)
2 users (show)

Fixed In Version: python-packaging-20.1-1.fc31
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-02-04 01:24:33 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 20.1 (#1794865) (1.02 KB, patch)
2020-01-24 22:38 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-01-24 22:38:48 UTC
Latest upstream release: 20.1
Current version/release in rawhide: 20.0-2.fc32
URL: https://github.com/pypa/packaging

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11718/

Comment 1 Upstream Release Monitoring 2020-01-24 22:38:52 UTC
Created attachment 1655157 [details]
[patch] Update to 20.1 (#1794865)

Comment 2 Upstream Release Monitoring 2020-01-24 22:43:19 UTC
the-new-hotness/release-monitoring.org's scratch build of python-packaging-20.1-1.fc30.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=40970309

Comment 4 Fedora Update System 2020-01-31 01:28:29 UTC
python-packaging-20.1-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-a4efc13ef7

Comment 5 Fedora Update System 2020-02-04 01:24:33 UTC
python-packaging-20.1-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.